<?xml version="1.0" encoding="utf-8"?>
<Window>
  <HorizontalLayout name="parent_container" width="218" height="58">
	<Button name="head_image" width="218" height="58"/>
	<Button name="close_btn" pos="203,19,213,29" float="true"
			normalimage="file='skin_comm/recom_channel/close_btn.svg' 
			svg-fill-color='close_normal'
			hot-svg-fill-color='close_hover'
			pushed-svg-fill-color='close_selected'"/>
  </HorizontalLayout>
</Window>